[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-xen-devel] Test version of the glibc with xen flavour

On Sun, 9 Apr 2006, Aurelien Jarno wrote:
After a few time, I found some time to come back on libc6-xen.

It looks like a bit complicated to extract all the patches from the fedora glibc, but it looks like those patches are included in glibc 2.4.

That's why I propose to have a libc6-xen with the same path as libc6-i686, and which conflicts with it. When installed it will be activated on i686 class processors, which, if I am right, are the minimum processors supported by Xen.

Does it looks ok to you?

I have made some test packages, available on:

These are working just fine on my systems.. thanks!

| nate carlson | natecars@natecarlson.com | http://www.natecarlson.com |
|       depriving some poor village of its idiot since 1981            |

Reply to: